{
  "display": {
    "icon": {
      "id": "minecraft:diamond_pickaxe",
      "components": {"custom_model_data":1009}
    },
    "title": {
      "translate": "adv.policeman.title"
    },
    "description": {
      "translate": "adv.policeman.description"
    },
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  },
  "parent": "ws:workersimulator/streetvile",
  "criteria": {
    "requirement": {
      "trigger": "minecraft:tick",
      "conditions": {
        "player": {
          "nbt": "{Tags:[\"police\"]}"
        }
      }
    }
  
},
"rewards": {
  "function": "ws:policemanreward"
}
}
